Subject: bug#57400: 29.0.50; Support sending patches from VC directly

From: Richard Stallman <[email-masked]>
Date: Wed, 12 Oct 2022 18:01:04 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > The last revision currently is supported only by git and hg backends
  > in vc-git-log-edit-toggle-amend and vc-hg-log-edit-toggle-amend.

1. I think this can be supported in CVS.  How about doing that?

2. Isn't it natural to be able to specify a previous version
to compare the current workfile against?  C-x v = supports that.

Why not compare the work file
-- 
Dr Richard Stallman (https://stallman.org)
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)